This page was not yet optimized for use on mobile devices.
Huawei OptiX OSN 9800&OSN1800 V100R021C10 Software, version V100R021C10SPC300
Certificate details
| Status | active |
|---|---|
| Valid from | 27.11.2023 |
| Valid until | 27.11.2028 |
| Scheme | 🇳🇱 NL |
| Manufacturer | Huawei Device Co., Ltd. |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
Extracted keywords
Vendor
Huawei Technologies Co, HuaweiSecurity level
EAL4, EAL2, EAL4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR.3, ALC_FLRCertificates
NSCIB-CC-2200024-01, NSCIB-2200024-01Evaluation facilities
SGS, SGS Brightsight, BrightsightCertification report
Extracted keywords
Protocols
TLS, TLS1.2, TLS1.3Vendor
Huawei, Huawei Technologies CoSecurity level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
NSCIB-CC-2200024-01-CR, NSCIB-2200024-01Evaluation facilities
SGS, SGS Brightsight, BrightsightSide-channel analysis
JILFrontpage
| Certificate ID | Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129, Peoples Republic of China |
|---|---|
| Certified item | Huawei OptiX OSN 9800&OSN1800 V100R021C10 Software, version V100R021C10SPC300 |
| Developer | Huawei Technologies Co., Ltd |
| Sponsor | Huawei Technologies Co., Ltd |
| Report version | 1 |
| Project number | NSCIB-2200024-01 |
| Author | Andy Brown |
| Report date | 27 November 2023 |
Security target
Extracted keywords
Symmetric Algorithms
AES, ChaCha20, Poly1305, HMACAsymmetric Algorithms
Diffie-HellmanHash functions
MD5Schemes
Key exchange, Key ExchangeProtocols
SSH, TLS, TLS1.2, TLS1.3, IKE, VPNBlock cipher modes
GCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384Vendor
Huawei, Huawei Technologies CoSecurity level
EAL4, EAL4 augmentedSecurity Assurance Requirements (SAR)
AGD_OPE, AGD_PRE, ALC_FLR.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2, FAU_SAR.2.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.3.1, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2, FIA_UID.1, FMT_MOF.1, FMT_MOF.1.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FTA_SSL.3, FTA_SSL.3.1, FTA_TSE.1, FTA_TSE.1.1, FTP_ITC, FTP_ITC.1Standards
FIPS 180-4, FIPS PUB 180-4, FIPS 186-4, FIPS PUB 186-4, FIPS 197, FIPS PUB 197, FIPS 198-1, FIPS PUB 198-1, PKCS#1, PKCS #1, PKCS#3, AIS20, RFC 5246, RFC 8446, RFC 4251, RFC 4252, RFC 4253, RFC 4254, RFC 5289, RFC 5288, RFC8439, RFC8446, RFC 1321, RFC 2104, RFC 3268, RFC 3447, RFC 3526, RFC 4344, RFC 4346, RFC 8439, RFC 6655, RFC 5116, RFC 8018, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-2200024-01-CRExtracted SARs
ALC_FLR.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200024-01-Cert.pdf",
"dgst": "fd7a97a30adf18ab",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-2200024-01-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9800"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Device Co., Ltd.",
"manufacturer_web": "https://www.huawei.com/",
"name": "Huawei OptiX OSN 9800\u0026OSN1800 V100R021C10 Software, version V100R021C10SPC300",
"not_valid_after": "2028-11-27",
"not_valid_before": "2023-11-27",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "NSCIB-CC-2200024-01-Cert.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"NSCIB-2200024-01": 1,
"NSCIB-CC-2200024-01": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1,
"ALC_FLR.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 2,
"EAL4 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 2,
"ISO/IEC 18045": 4,
"ISO/IEC 18045:2008": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 2
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Microsoft Office User",
"/CreationDate": "D:20231213204408+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20231213204408+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "NSCIB Certificate",
"pdf_file_size_bytes": 91328,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-2200024-01-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Andy Brown",
"cert_id": "Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129, Peoples Republic of China",
"cert_item": "Huawei OptiX OSN 9800\u0026OSN1800 V100R021C10 Software, version V100R021C10SPC300",
"developer": "Huawei Technologies Co., Ltd",
"parse_strategy": "structured",
"project_number": "NSCIB-2200024-01",
"report_date": "27 November 2023",
"report_version": "1",
"sponsor": "Huawei Technologies Co., Ltd"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"NSCIB-2200024-01": 1,
"NSCIB-CC-2200024-01-CR": 11
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 2,
"TLS1.2": 1,
"TLS1.3": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 2
},
"SGS": {
"SGS": 2,
"SGS Brightsight": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 17,
"Huawei Technologies Co": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "sjon",
"/CreationDate": "D:20231213205342+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20231213205342+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "Certification Report",
"pdf_file_size_bytes": 358417,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"mailto:[email protected]",
"http://www.commoncriteriaportal.org/",
"https://trustcb.com/common-criteria/nscib/",
"https://nscib.nl/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 11
},
"st_filename": "NSCIB-CC-2200024-01-ST v1.4.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE": 2,
"AGD_PRE": 2
},
"ALC": {
"ALC_FLR.2": 5
}
},
"cc_security_level": {
"EAL": {
"EAL4": 5,
"EAL4 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 5,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 6,
"FAU_STG.3.1": 1
},
"FDP": {
"FDP_ACC.1": 10,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 8,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 8,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 10,
"FIA_ATD.1.1": 1,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 12
},
"FMT": {
"FMT_MOF.1": 9,
"FMT_MOF.1.1": 1,
"FMT_MSA": 48,
"FMT_MSA.1": 4,
"FMT_MSA.3": 4,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 1
},
"FTA": {
"FTA_SSL.3": 9,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 13,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 14,
"FTP_ITC.1": 6
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 13
},
"TLS": {
"TLS": {
"TLS": 45,
"TLS1.2": 4,
"TLS1.3": 4
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198-1": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS#3": 1
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 2,
"RFC 3268": 1,
"RFC 3447": 1,
"RFC 3526": 2,
"RFC 4251": 3,
"RFC 4252": 6,
"RFC 4253": 3,
"RFC 4254": 3,
"RFC 4344": 1,
"RFC 4346": 2,
"RFC 5116": 1,
"RFC 5246": 3,
"RFC 5288": 3,
"RFC 5289": 3,
"RFC 6655": 1,
"RFC 8018": 1,
"RFC 8439": 1,
"RFC 8446": 3,
"RFC8439": 2,
"RFC8446": 8
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 1
},
"Poly": {
"Poly1305": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {
"Huawei": {
"Huawei": 11,
"Huawei Technologies Co": 58
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "huawei",
"/CreationDate": "D:20230914101232+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20230914101232+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 1424919,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.huawei.com/hedex/hdx.do?docid=DOC1100931171\u0026id=EN-US_TOPIC_0000001225866818",
"https://support.huawei.com/hedex/hdx.do?docid=DOC1100930606\u0026id=EN-US_TOPIC_0000001153273528",
"http://www.huawei.com/",
"https://support.huawei.com/carriersoftwareapply/softwareApp?nid=PSW2001044836\u0026pbi=PBI1-253685711\u0026swlang=zh\u0026supPbi=PBI1-250732494\u0026path=PBI1-252301455/PBI1-252302489/PBI1-7275807/PBI1-22318907/PBI1-250732494",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 52
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200024-01-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200024-01-ST%20v1.4.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a485bc383b12eecfda3b65a513cb881546acf1c6bcda5fd8650c0b8767439c43",
"source_hash": "5062616da9da55280d327acdffd874e923a2aa95cdaf5296f0c846df5360fa66",
"txt_hash": "72d885f4c10ca6bb14c732f9f0e178d86329b476a34a38ced7b246cd932efc64"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f53e761e19e85fb43e2cfe9ff289bf451c6d3e4c1c516ef64018169d65891d0c",
"source_hash": "a2922ba72ac4ba339c116ed56750df92e7b5c360bfe92ee0c49a44f879ca0d07",
"txt_hash": "132221bab3ce9beea7e8d140edbc8d2c3cf3be98ddb85fad6332282c869ad564"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bad3801e80a16c3cadda4a5239495e7fb585a0047a084b06a5be57d90c89ebeb",
"source_hash": "d4b6f5e9677cba0dc025215bccecc365f421091a43f2d7f61e79c3f121d79ccc",
"txt_hash": "b204518d7f06aa5a6365bd4ac58f86e00c7dbf08c19d7a092db397dd93f38b70"
}
},
"status": "active"
}